MCPBundler Docs
MCPBundler Docs
Volver al marketplacePrimeros PasosAutenticacionTutorial - De un Bundle a un Agente Conectado
API Reference
Agent A2A Tools
Agent Channels
Agent Configuration (Staging)
Agent Configuration (Versions)
Agent Tools
Agents
Auth
Billing
Bundler
Bundler Tool
Bundles
Add MCP to BundleCreate BundleRemove MCP from BundleDelete BundleClear Bundle-Entry Credential AssignmentFollow Public BundleGet BundleGet Public BundleList Approved Schema Revisions For A Bundle Entry's ListingUpdate Bundle Entry PermissionsUpdate BundleSet Bundle-Entry Credential AssignmentList BundlesUnfollow Public Bundle
Call Campaigns
Catalog
Conversations
Credentials
Deployments
Discover
Embedding
Fleet
Knowledge Bases
LLM
MCP Listings
Media
OAuth Clients
OAuth2
Observability
Organisations
Realtime
Reviews
Roadmap
SCIM
STT
Suppression
Triggers
TTS
Users
Utils
Voices
Webhooks
Workflows
API ReferenceBundles

List Bundles

GET
/v1/bundles

List the authenticated user's bundles.

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

name?|

Filter by bundle name (prefix match)

is_public?|

Filter by public/private status

created_at?array<string>|

Filter by creation time, FHIR-style prefixed datetime search

updated_at?array<string>|

Filter by last-updated time, FHIR-style prefixed datetime search

_sort?|

Sort field: name, created_at, updated_at

_count? Count
Range1 <= value <= 100
Default20
_page? Page
Range1 <= value
Default1
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/bundles"
{  "page": 0,  "page_size": 0,  "has_next": true,  "has_previous": true,  "total_pages": 0,  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "description": "string",      "creator_id": "9cceffdd-8381-4074-8256-eafae24ebee6",      "creator_name": "string",      "is_public": false,      "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",      "org_name": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "tags": [],      "deployment_count": 0,      "featured_sort_order": 0,      "entries": [],      "followed_bundle_ids": []    }  ]}
{  "detail": "string",  "code": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

Set Bundle-Entry Credential Assignment

Previous Page

Unfollow Public Bundle

Next Page